<?xml version='1.1' encoding='UTF-8'?>
<jenkins.plugins.git.GitBranchSCMRevision plugin="git@5.1.0">
  <head class="jenkins.plugins.git.GitBranchSCMHead">
    <name>devops</name>
  </head>
  <hash>054238ca8f72842c36346d504d3be441c5d57694</hash>
</jenkins.plugins.git.GitBranchSCMRevision>